<?xml version='1.0' encoding='UTF-8'?>
<ExtensionManifest ExtensionBundleId="team.profactions.draftums" ExtensionBundleVersion="1.0.0" Version="5.0"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ExtensionList>
        <Extension Id="team.profactions.draftums.panel" Version="1.0.0"/>
    </ExtensionList>
    <ExecutionEnvironment>
        <HostList>
            <Host Name="PHSP" Version="14"/>
            <Host Name="PHXS" Version="14"/>
        </HostList>
        <LocaleList>
            <Locale Code="All"/>
        </LocaleList>
        <RequiredRuntimeList>
            <RequiredRuntime Name="CSXS" Version="5.0"/>
        </RequiredRuntimeList>
    </ExecutionEnvironment>
    <DispatchInfoList>
        <Extension Id="team.profactions.draftums.panel">
            <DispatchInfo>
                <Resources>
                    <MainPath>./client/index.html</MainPath>
                    <ScriptPath>./host/index.jsx</ScriptPath>
                    <CEFCommandLine>
                        <Parameter>--nodejs-disabled</Parameter>
                    </CEFCommandLine>
                </Resources>
                <Lifecycle>
                    <AutoVisible>true</AutoVisible>
                </Lifecycle>
                <UI>
                    <Type>Panel</Type>
                    <Menu>Sketch Generator - Draftum</Menu>
                    <Icons>
                        <Icon Type="Normal">./img/icon_lightskin.png</Icon>
                        <Icon Type="RollOver">./img/icon_lightskin.png</Icon>
                        <Icon Type="DarkNormal">./img/icon_darkskin.png</Icon>
                        <Icon Type="DarkRollOver">./img/icon_darkskin.png</Icon>
                    </Icons>
                    <Geometry>
                        <Size>
                            <Width>300</Width>
                            <Height>485</Height>
                        </Size>
                        <MinSize>
                            <Width>300</Width>
                            <Height>485</Height>
                        </MinSize>
                        <MaxSize>
                            <Width>300</Width>
                            <Height>485</Height>
                        </MaxSize>
                    </Geometry>
                    <Icons/>
                </UI>
            </DispatchInfo>
        </Extension>
    </DispatchInfoList>
</ExtensionManifest>